Subject: [ETI Informal All 1AD.04.11.14] Legalism versus obedience
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Mon, 29 Nov 2004 16:49:26 +0200

Greetings

On a number of occasions it has been suggested that my focus on correct names, etc is "legalism", following is an extract from a reply to someone concerning this topic.

Warm regards and blessings

James

>>> EXTRACT BEGINS <<<

As i understand the issue that Yahooshua had with the Pharisees it was that they had placed the laws and traditions of men above the laws of the Almighty.

Yahooshua stated that he had NOT come to replace the Torah -- the words given by the Almighty

Matthew 5:17-20
17 Think not that I am come to destroy the law, or the prophets: I am not come to destroy, but to fulfil.
18 For verily I say unto you, Till heaven and earth pass, one jot or one tittle shall in no wise pass from the law, till all be fulfilled.
19 Whosoever therefore shall break one of these least commandments, and shall teach men so, he shall be called the least in the kingdom of heaven: but whosoever shall do and teach them, the same shall be called great in the kingdom of heaven.
20 For I say unto you, That except your righteousness shall exceed the righteousness of the scribes and Pharisees, ye shall in no case enter into the kingdom of heaven. (KJV)

Yahooshua's teachings consistently refute the teachings of men and return people to the laws given by the Almighty through Moses and the prophets.

The essence of what i understand to be the errors that Yahooshua opposed relate to the laws of men being adopted in preference to the laws of the Almighty -- ...